﻿/* CSS for the all pages */
@import "style.css";
@import "vitabs.css";
@import "viprogressbar.css";
@import "viShareIcon.css";
@import "viCancelIcon.css";
@import "../../3rd/jquery.ui/themes/ui-jje/jquery.ui.all.css";
/*
@import "../../3rd/jcarousel/tango/jquery.jcarousel.css";
@import "../../3rd/jcarousel/tango/skin.css";

body.ie6{background-color: brown;}
body.ie7{background-color: green;}
body.ie8{background-color: blue;}
body.ie9{background-color: orange;}
body.mozilla{background-color: black;}
body.safari{background-color: pink;}
body.opera{background-color: red;}
*/
.button_share{ width:51px; height:23px; background: url(../images/shareIcon/button_share.png) no-repeat; display:inline-block;}
.button_share:hover,.shareIcons_up a.hover{ background:url(../images/shareIcon/button_share_hover.png) no-repeat; }
.error{ color:#f00;}
.login .infos{ width: auto;}.login .login_menu{float:right;width:auto;}